## NAME

v.parallel - Creates parallel line to input vector lines.

## KEYWORDS

vector, geometry, buffer

## SYNOPSIS

v.parallel
v.parallel help
v.parallel [-rb] input=name output=name distance=float [minordistance=float] [angle=float] side=string [tolerance=float] [--overwrite] [--verbose] [--quiet]

### Flags:

-r
  Make outside corners round
-b
  Create buffer-like parallel lines
--overwrite
  Allow output files to overwrite existing files
--verbose
  Verbose module output
--quiet
  Quiet module output

### Parameters:

input=name
  Name of input vector map
output=name
  Name for output vector map
distance=float
  Offset along major axis in map units
minordistance=float
  Offset along minor axis in map units
  Options: 0-100000000
angle=float
  Angle of major axis in degrees
  Default: 0
side=string
  Side
  Options: left,right,both
  Default: right
  left: Parallel line is on the left
  right: Parallel line is on the right
  both: Parallel lines on both sides
tolerance=float
  Tolerance of arc polylines in map units
  Options: 0-100000000

## DESCRIPTION

v.parallel creates parallel lines to the input vector lines which can be used as half-buffers.

## SEE ALSO

v.buffer

## AUTHORS

Radim Blazek
Rewritten by Rosen Matev (with support through the Google Summer of Code program 2008)

Last changed: $Date: 2011-11-08 10:42:51 +0100 (út, 08 XI 2011) $

Main index - vector index - Full index

© 2003-2014 GRASS Development Team